SPLIT2PO(1)

NAME
split2po - Crea un file PO a partire da due file XML DocBook

SYNOPSIS

split2po {XML originaleXML tradotto}

DESCRIZIONE

split2po č uno strumento a riga di comando che prende i due file XML DocBook specificati e produce un file di messaggi gettext (file PO) che rappresenta le differenze tra i due file. Il file PO risultante č inviato allo standard output.

XML tradotto deve essere il risultato della traduzione di XML originale in un'altra lingua. Il file PO rappresenterā proprio questa traduzione.

Questa applicazione č parte del pacchetto di sviluppo software di KDE.

VEDI ANCHE

po2xml(1), swappo(1), transxx(1), xml2pot(1)

AUTORI

Gli strumenti PO XML sono stati scritti da Stephan Kulow <coolo@kde.org>

Questa pagina di manuale č stata scritta da Ben Burton <bab@debian.org>

AUTHOR
Ben Burton.